/* RIBBON COLORS */
/* HOUSE & GARDEN */
.page-home-and-garden .ribbon-heading {
    background-color: #45B649;
}
.page-home-and-garden .ribbon-heading:before, .page-home-and-garden .category-image .ribbon-heading:before {
    border-top-color: #0d8e7a;
}
.page-home-and-garden .ribbon-heading:after, .page-home-and-garden .category-image .ribbon-heading:after {
    border-left-color: #45B649;
}

/* HEALTH & BEAUTY */
.page-health-and-beauty .ribbon-heading {
    background-color: #a6ce39;
}
.page-health-and-beauty .ribbon-heading:before, .page-health-and-beauty .category-image .ribbon-heading:before {
    border-top-color: #52b747;
}
.page-health-and-beauty .ribbon-heading:after, .page-health-and-beauty .category-image .ribbon-heading:after {
    border-left-color: #a6ce39;
}

/* FASHION */
.page-fashion .ribbon-heading {
    background-color: #36a1c4;
}
.page-fashion .ribbon-heading:before, .page-fashion .category-image .ribbon-heading:before {
    border-top-color: #115c7b;
}
.page-fashion .ribbon-heading:after, .page-fashion .category-image .ribbon-heading:after {
    border-left-color: #36a1c4;
}

/* BABY & CHILD */
.page-baby-and-child .ribbon-heading {
    background-color: #e57876;
}
.page-baby-and-child .ribbon-heading:before, .page-baby-and-child .category-image .ribbon-heading:before {
    border-top-color: #9a4949;
}
.page-baby-and-child .ribbon-heading:after, .page-baby-and-child .category-image .ribbon-heading:after {
    border-left-color: #e57876;
}

/* FOOD & DRINK */
.page-food-and-drink .ribbon-heading {
    background-color: #7f4327;
}
.page-food-and-drink .ribbon-heading:before, .page-food-and-drink .category-image .ribbon-heading:before {
    border-top-color: #572f1c;
}
.page-food-and-drink .ribbon-heading:after, .page-food-and-drink .category-image .ribbon-heading:after {
    border-left-color: #7f4327;
}

/* OUTDOORS */
.page-outdoors .ribbon-heading {
    background-color: #f5821f;
}
.page-outdoors .ribbon-heading:before, .page-outdoors .category-image .ribbon-heading:before {
    border-top-color: #a75916;
}
.page-outdoors .ribbon-heading:after, .page-outdoors .category-image .ribbon-heading:after {
    border-left-color: #f5821f;
}

/* PETS */
.page-pets .ribbon-heading {
    background-color: #dbbb70;
}
.page-pets .ribbon-heading:before, .page-pets .category-image .ribbon-heading:before {
    border-top-color: #a68e57;
}
.page-pets .ribbon-heading:after, .page-pets .category-image .ribbon-heading:after {
    border-left-color: #dbbb70;
}

.page-template-page-product-listing-php #main-content {
    min-height: 0;
    padding-top: 40px;
    padding-bottom: 0;
    font-size: 16px;
    text-align: center;
}
.page-template-page-product-listing-php #main-content .entry-content {
    width: 860px;
    margin: 0 auto;
    padding-bottom: 40px;
    font-weight: 300;
    line-height: 1.5em;
}
.category-image {
    position: relative;
    border: 1px solid #d3d5d6;
    min-height: 210px;
    padding: 10px;
    margin-bottom: 10px;
}
.category-image img {
    display: block;
}
.category-image .ribbon-heading {
    position: absolute;
    top: 24px;
    left: 0;
    z-index: 3;
    min-width: 315px;
    height: 56px;
    line-height: 56px;
    font-size: 26px;
    box-sizing: border-box;
    padding: 0 35px 0 35px;
}
.category-image .ribbon-heading:after {
    right: -28px;
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
    border-left: 28px solid #45B649;
}
.category-image .ribbon-heading:before {
    content: " ";
    border-top: 10px solid #0d8e7a;
    position: absolute;
    bottom: -10px;
    border-left: 10px solid transparent;
    left: 0;
}
.category-image-descripton {
    position: absolute;
    top: 10px;
    left: 10px;
    bottom: 10px;
    z-index: 2;
    color: #fff;
    padding: 88px 28px 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.3em;
    letter-spacing: 1px;
    background-color: rgba(0,0,0,0.5);
}
/* ~~~~ === LEFT COLUMN ================================================= ~~~ */
#content {
    position: relative;
}

#listing-sidebar {
    width: 214px;
    float: left;
}
#panel-sub-categories {
    width: 190px;
    margin-bottom: 10px;
}

.listing-tile {
    width: 190px;
    margin-bottom: 10px;
    border: 1px solid #d3d5d6;
    text-align: center;
    padding: 11px 11px 7px 11px;
}

.listing-tile img {
    max-width: 190px;
}

#filter-loading-glyph {
    width: 214px;
    height: 100%;
    position: absolute;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.5);
}

#filter-loading-glyph img {
    position: absolute;
    top: 50%;
    left: 34%;
    margin: 0 auto;
    display: block;
}

.sub-categories-menu .active a {
    font-weight: bold;
    color: #7ac043 !important;
}

.sub-categories-menu .active .menu a,
.sub-categories-menu .subsub-active .menu a {
    font-weight: normal;
    color: #000 !important;
}

.sub-categories-menu .active .menu a:hover,
.sub-categories-menu .subsub-active .menu a:hover {
    color: #7ac043 !important;
}

.sub-categories-menu .subsub-active a {
    font-weight: bold;
}

.sub-categories-menu .subsub-active .menu .active > a {
    font-weight: bold;
    color: #7ac043 !important;
}

#panel-sub-categories,
#listing-fliters .panel {
    margin-bottom: 11px;
}

#panel-sub-categories .panel-inner,
#listing-fliters .panel-inner {
    padding: 10px;
}

#panel-sub-categories .ribbon-heading,
#listing-fliters .ribbon-heading {
    font-size: 15px;
    padding: 0 26px;
}

#panel-sub-categories, 
#panel-listing-filter {
    position: relative;
    z-index: 1;
}
#panel-sub-categories .ribbon-heading {
    position: absolute;
    top: 26px;
    left: -11px;
}
#panel-sub-categories .panel-inner {
    padding: 54px 16px 16px;
    background-color: #eff1f0;
}
.filter-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 300;
    margin: 0 0 10px;
}
.single #main-content h3,
.panel-title {
    font-size: 15px;
    margin: 0 0 10px;
}
.sub-categories-menu li {
    line-height: 1em;
    margin: 0.5em 0;
}
.sub-categories-menu a {
    font-size: 15px;
    color: #242223;
}
.sub-categories-menu a:hover {
    color: #7ac043;
}
.filter-disabled {
    color: #a9a9a9 !important;
}

.filter-menu li {
    font-size: 15px;
    line-height: 1.5em;
}
.filter-menu-hidden {
    display: none;
}
.show-more-link {
    padding-top: 10px;
}
.show-more-trigger span {
    display: inline-block;
    height: 36px;
    background-image: url(../images/icons/show_more_arrow_sprite.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
    padding-right: 20px;
}
.show-more-trigger:hover span {
    background-position: 100% -36px;
}
a.show-more-open span {
    background-position: 100% -80px;
}
a.show-more-open:hover span {
    background-position: 100% -116px;
}
#panel-filter-badge p {
    margin: 0;
}

.subcategory-list {
    list-style-type: none;
}

.category-li {
    position: relative;
    top: 0;
    left: 0;
}

.toggle-subcategories {
    display: inline-block;
    background-image: url(../images/icons/arrow_right_black.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
    text-indent: 9999px;
    width:10px;
    height: 10px;
    position: absolute;
    left: -14px;
    top: 5px;
}

.showing-subcategories {
    background-image: url(../images/icons/arrow_down_black.png);
    top: 8px;
}

/* ~~~ === RANGE SLIDER ====================================================== ~~~ */
#slider-range-box, #slider-range-meter {
    width: 160px;
}
#slider-range-box {
    display: inline-block;
    height: 34px;
    position: relative;
    z-index: 1;
    top: 0;
    margin: 0;
}
.ui-slider {
    position: relative;
    z-index: 1;
    display: block;
    border: 0;
    height: 4px;
    background-color: #d3d5d6;
}
.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    display: block;
    border: 0;
    height: 4px;
    background-color: #5c5d61;
}
.ui-slider .ui-slider-handle {
    position: absolute;
    top: -8px;
    margin-left: 0;
    z-index: 2;
    width: 13px;
    height: 20px;
    background-color: transparent;
    background-image: url(../images/icons/range_slider_arrow.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    cursor: pointer;
    outline: none;
    border: none;
}
#min-range, #max-range {
    position: absolute;
    top: 20px;
    font-size: 16px;
    font-weight: 700;
    width: 50px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    border-radius: 3px;
    color: #242223;
}
#min-range {
    left: -24px;
}
#max-range {
    right: -14px;
}

/* ~~~ === PRODUCT LISTINGS AREA ============================================= ~~~ */
#product-listings {
    width: 910px;
    float: right;
}

#product-listing-category-image {
    margin: 0;
}

#product-listings .from {
    font-size: 15px;
}

#product-listings .product {
    position: relative;
    z-index: 1;
}
#product-listings .last-product{margin-right: 0;}

#listing-loading-glyph {
    width: 900px;
    height: 100%;
    position: absolute;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.5);
}

#listing-loading-glyph img {
    position: absolute;
    top: 50%;
    left: 34%;
    margin: 0 auto;
    display: block;
}

/*
 #product-listings .special-banner {
 background-color: #36a1c4;
 ;
 }
 #product-listings .special-banner:before{
 border-top: 10px solid #0d8e7a;
 border-left: 10px solid transparent;
 border-top-color: #115c7b;
 }
 #product-listings .special-banner:after {border-left-color: #36a1c4;}
 */

#product-listings .special-banner {
    padding-left: 10px;
    position: absolute;
    top: 16px;
    left: -9px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background-color: #c2202f;
    margin: 0;
    z-index: 999;
}

#product-listings .special-banner:before {
    content: " ";
    border-top: 10px solid #961924;
    position: absolute;
    bottom: -10px;
    border-left: 10px solid transparent;
    left: 0;
}

#product-listings .special-banner:after {
    content: " ";
    position: absolute;
    top: 0;
    right: -15px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left-width: 15px;
    border-left-style: solid;
    border-left-color: #c2202f;
}
#product-listings .new-banner {
    padding-left: 10px;
    position: absolute;
    top: 16px;
    left: -9px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background-color: #36a1c4;
    margin: 0;
    z-index: 999;
}

#product-listings .new-banner:before {
    content: " ";
    border-top: 10px solid #13678a;
    position: absolute;
    bottom: -10px;
    border-left: 10px solid transparent;
    left: 0;
}

#product-listings .new-banner:after {
    content: " ";
    position: absolute;
    top: 0;
    right: -15px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left-width: 15px;
    border-left-style: solid;
    border-left-color: #36a1c4;
}

/* ~~~ === SHOP YOUR WAY ======================================================================== ~~~ */
#form-shop-your-way label{width: 120px;}
#form-shop-your-way #flt_keywords{width: 244px;}
#form-shop-your-way .form-list-buttons
{
    padding-left: 120px;
}
.checkbox-select p
{
    margin: 0;
}

#form-shop-your-way .checkbox-select p {
    line-height: 25px;
}

#form-shop-your-way .checkbox-select a{height: 36px;}
#form-shop-your-way .checkbox-select a,
#form-shop-your-way .checkbox-select div{box-sizing: border-box;width: 260px;}
.checkbox-select p input,
.checkbox-select p label{vertical-align: top;}
#form-shop-your-way .checkbox-select p label{width: auto;}
#form-shop-your-way #slider-range-box{margin-top: 10px;}
#form-shop-your-way #slider-range-box, #form-shop-your-way #slider-range-meter {
    width: 258px;
}
#form-shop-your-way .ui-slider .ui-slider-handle:last-child
{
    margin-left: -12px;
}

#badges-select p.badge-item input {
    margin-top: 11px;
}

#badges-select p.badge-item label span {
    top: -11px;
    position: relative;
    margin-left: 5px;
}
#vendor-select div,
#badges-select div {
    max-height: 260px;
    overflow: auto;
}

#form-shop-your-way #vendor-select .inline-label {
    display: inline-block;
    width: 200px;
    padding-left: 5px;
    text-indent: 0px;
}